libraw1394: version 2.0.4
Prev |  | Next

# raw1394_async_send

## Name

raw1394_async_send --

## Synopsis

``int raw1394_async_send` (raw1394handle_t handle, size_t length, size_t header_length, unsigned int expect_response, quadlet_t * data);`

## Arguments

`handle`

  libraw1394 handle

`length`

  the amount of bytes of data to send

`header_length`

  the number of bytes in the header

`expect_response`

  indicate with a 0 or 1 whether to receive a completion event

`data`

  pointer to data to send

## Returns

0 on success or -1 on failure (sets errno)

Prev | Home | Next
raw1394_async_stream | Up | raw1394_start_fcp_listen